<bugID>1192036<Summary>Import cookies from Microsoft Edge</Summary><Description>We need a migrator that can import a user's existing Edge cookies.

(As a first step we should see what's involved and how difficult it is, this migrator is likely less important to users than other data types.)</Description></bugID>